[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Starnge up2date problem with cdrecord-2.01-0.a27.4 conflict with dvdrecord-0.1.5-1



I have seen this.  It looks like dvdrecord is a fork of cdrecord, which
has now been merged back into cdrecord, which now provides a program
called dvdrecord to provide the same functionality.  I got a successful
upgrade by pulling out the dvdrecord rpm using:
	# rpm --erase dvdrecord

Can somebody who knows these packages better than I do verify of refute
this.

Thanks - Jon

On Tue, 2004-06-08 at 09:48, Ed Gurski wrote:
> When I try to update cdrecord via up2date I am getting the following
> message:
> 
> Test install failed because of package conflicts:
> file /usr/bin/dvdrecord from install of cdrecord-2.01-0.a27.4 conflicts
> with file from package dvdrecord-0.1.5-1
> file /usr/share/man/man1/dvdrecord.1.gz from install of
> cdrecord-2.01-0.a27.4 conflicts with file from
> package dvdrecord-0.1.5-1
> 
> 
> I tried this on both a desktop and laptop with the same result.
> 
> My rpm query shows:
> dvdrecord-0.1.5-1
> cdrecord-2.01-0.a27.3
> 
> What's happening with this update? Has anyone else seen this?




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]